

/* Display Options */
/*******************/
.helptreebox,
.helptextbox,
.nqfContent,
.help,
.clear,
.donotprint,
.AddMoreClassesToHideHere,
.crumbsAndLinks,
#headerMenu
{display:none;}

td {
   vertical-align: baseline;
}

.pagebreak {
    page-break-before: always;
}

#mainPage a:link:after,
#mainPage a:visited:after
{content:none; font-size:90%;font-style:italic;}
